h1,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-family: Poppins, sans-serif;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

p,h2 {
    padding: 0;
    font-size: 15px;
    font-weight: 400;
   
    color: #202020;
    font-family: Roboto, sans-serif;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
ul{
  margin: 0;
}
ul li{
  color: #202020;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  line-height: 26px;
 
}
a 
{
  color: #0084c8;
  line-height: 26px;
  font-size: 15px;
  font-family: Roboto, sans-serif;
  text-decoration: none;
}


/*top css start*/
.top a:hover
{
  color: #fff;
}
.top-social
{
  display: flex;
  justify-content: end;
}
.top .top_inner ul
{
 padding-left: 0px;

}
.top .top_inner ul li 
{
  font-size: 13px;
    color: rgb(170, 170, 170);
    border-left: 1px solid rgb(62, 62, 62);
    padding: 0px 15px;
    display: inline-block;
    height: 40px;
}
.top .top_inner ul li:last-child
{
  border-right: 1px solid rgb(62, 62, 62);
}
.top-two .top_inner ul .bar-social li:last-child {
    border-right: 0px solid rgb(62, 62, 62)important;
}
.top_inner span 
{
  /*color: #fff;*/
  text-align: left;
  line-height: 40px;
}
.top_inner span a 
{
  font-size: 13px;
}
.bar-social .svg-inline--fa {
   
    vertical-align: -.6em;
}
/*top css end*/

/*homepage-header css start*/
 
section
{
  background-color: transparent;
  padding:0px;
}
.logo-contact-box
{
  display: flex;
  justify-content: end;
}
.emcontact-box{
   padding-left: 45px;
   display: flex;
}
.box-icon {
    background: rgb(24, 43, 76);
    height: 21px;
    text-align: center;
    margin-top: 10px;
    margin-right: 12px;
    position: relative;
    width: 36px;
    color: #fff;
    font-size: 18px;
}

.emcontact-box .box-icon::before {
    content: "";
    position: absolute;
    border-width: 10px 18px;
    border-style: solid;
    border-color: transparent transparent rgb(24, 43, 76);
    top: -20px;
    left: 0px;
    z-index: 1;
}
.emcontact-box .box-icon i {
   position: relative;
    z-index: 111;
    font-size: 22px;
    color: rgb(255, 255, 255);
    width: 36px;
    display: inline-block;
    margin-top: -5px;
}
.emcontact-box .box-icon::after {
    content: "";
    position: absolute;
    border-width: 10px 18px;
    border-style: solid;
    border-color: rgb(24, 43, 76) transparent transparent;
    bottom: -20px;
    left: 0px;
    z-index: 1;
}
.emcontact-box .box-icon::before {
    content: "";
    position: absolute;
    border-width: 10px 18px;
    border-style: solid;
    border-color: transparent transparent rgb(24, 43, 76);
    top: -20px;
    left: 0px;
    z-index: 1;
}

.emcontact-box .box-content p {
    font-size: 13px;
    margin-bottom: -2px;
}
.emcontact-box .box-content span a {
    font-size: 17px;
    color: rgb(24, 43, 76);
    font-weight: 700;
}
.emcontact-box .box-content1 p {
    font-size: 13px;
    margin-bottom: -10px;
}
.emcontact-box .box-content1 span a {
    font-size: 17px;
    color: rgb(24, 43, 76);
    font-weight: 700;
}
.emcontact-box .svg-inline--fa
{  
  
  font-size: 22px!important;
 
 vertical-align: -.126em
}
.homepage-nav
{
  
    padding: 5px 10px;
    z-index: 111;
    border-radius: 5px;
    margin-bottom: 0px;
}
.homepage-nav .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
  box-shadow: 255 255 255 0.25rem;!important;
}
.homepage-header-1 .nav-link
{
  color:#fff!important;
}
.homepage-header-2 .nav-link
{
   font-size: 14px;
    color: #182b49;
   
    font-weight: 600;
}
.homepage-header-2 .navbar-toggler
{
  margin-top: 25px;
}
.subpage-header-1 .navbar-toggler
{
  margin-top: 15px;
}
.home-navbar .nav-link {
    display: block;
   
    color:#fff;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.homepage-header-2 nav ul
{
 
  justify-content:between;
}
.Sub-pages-headernav ul
{
  justify-content:between;
}
.sticky-top {
   
    position: sticky;
    top: 0;
    z-index: 1020;
   
    animation: 900ms ease-in-out 0s 1 normal none running fadeInDown;
}
.footer-about ul li{
  display: inline-block;
}
.footer-address ul li{
  display:block;
}
.cookiesBtn{
    position:fixed;
    bottom:50px;
    border-radius:20px !important;
}

.other-logo img
{
  height: 108px;
}
.navbar .nav-item:hover .dropdown-menu
{ display: block; 
right: -10px;
}

.dropdown-menu {
  
    color: #0087cb!important;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.dropdown-menu li a 
{
  color: #182b49!important;
  border-bottom: 1px solid rgb(238, 238, 238);
 padding: 0px;
}

.dropdown-item {
   
    padding: .20rem 0rem;
}

.subpage-header-1 .navbar {
      padding-top: 0rem;
    padding-bottom: .0rem;
  
}
 .subpage-header-1 .nav-link {
    font-size: 14px;
    color: #182b49;
   
    font-weight: 600;
 
}
/*homepage-header css end*/

/*  slider css start  */
.slider
{
  margin-top: -80px;
}

.sg-background-overlay
{
  background: rgba(0,0,0,.3);
}

/*  slider css end  */
/*  feature section start */
.icon-box-area{
    position: relative;
    margin-bottom: 80px;
}

.box-title h6
{
  overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1; 
   -webkit-box-orient: vertical;
}
.box-title p
{
  overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1; 
   -webkit-box-orient: vertical;
}

.feature .icon-box-area .svg-inline--fa
{  
  color: #fff!important;
  font-size: 40px!important;
}
.icon-box-area .full-icon-box {
    position: relative;
}
 .icon-box-area .full-icon-box .icon-box {
    position: absolute;
    top: -20px;
    left: 0px;
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 35px 20px 20px;
    z-index: 9;
    box-shadow: rgb(0 0 0 / 7%) 0px 12px 25px;
    border-radius: 5px;
}

.icon-box-area .full-icon-box .icon-box .box-icon {
    
    height: 36px;
    text-align: center;
    margin-right: 20px;
    position: relative;
    width: 60px;
}

.icon-box-area .full-icon-box .icon-box .box-icon::before {
    content: "";
    position: absolute;
    border-width: 15px 30px;
    border-style: solid;
  
    top: -30px;
    left: 0px;
    z-index: 1;
}
 

.icon-box-area .full-icon-box .icon-box .box-icon::after {
    content: "";
    position: absolute;
    border-width: 15px 30px;
    border-style: solid;
   
    bottom: -30px;
    left: 0px;
    z-index: 1;
}
.icon-box-area .full-icon-box .icon-box .box-title {
    margin-top: -15px;
}
.feature .svg-inline--fa.fa-w-14 {
    width: 60px;
    font-size: 30px!important;
    margin-top: 3px;
}
.feature .svg-inline--fa.fa-w-16 {
    width: 60px;
    font-size: 30px!important;
    margin-top: 3px;
}
.feature .svg-inline--fa.fa-w-18 {
    width: 60px;
    font-size: 30px!important;
    margin-top: 3px;
}
.feature .svg-inline--fa.fa-w-20 {
    width: 60px;
    font-size: 30px!important;
    margin-top: 3px;
}
.box-title a 
{
  text-decoration: underline;
  color: #202020;
}
.box-title a:hover 
{
  text-decoration:none;
  color: #202020;
}
.icon-box-area .full-icon-box .icon-box .box-icon {
    background: #41ACE3;
}
.icon-box-area .full-icon-box .icon-box .box-icon::after {
    border-top-color: #41ACE3;
}
.icon-box-area .full-icon-box .icon-box .box-icon::before {
    border-bottom-color: #41ACE3;
}
/*  feature section end */
/* About section start */


.about-us .about-content h4.about-title {
    color: rgb(24, 43, 73);
    line-height: 35px;
    font-weight: 600;
    margin-bottom: 25px;
}
.about-us .about-content p.about-para {
    font-size: 15px;
    color: rgb(150, 150, 150);
    line-height: 25px;
    margin-bottom: 40px;
}
.about-us .about-content p.about-para span {
    display: block;
    margin-top: 5px;
}
/* About section end  */
/*  common css start */
.model_pagination a 
{
  background-color: #154F9E;
  padding:8px 10px;
  color: #fff;
}
.actualites .sec-title h1.sg-hero:after,.contact-box-title h1.sg-hero:after {
  display: none;
}
#myBtn {
    display: none;
    position: fixed;
    bottom: 50px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #0b4695;
    color: white;
    cursor: pointer;
    padding: 0px;
    font-size: 18px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.plan-du-site ul li
{
  list-style-type:disc;
  color: #0084c8;
}
.main-content h1
 {
 
   line-height: 1.5;
   
 }
 .main-content h2 
 {
   font-size: 16px;
  color: #202020;
   line-height: 1.8;
 }
 h2{
   font-size: 16px;
    color: #202020;
    line-height: 1.8;
 }
 .main-content h3 
 {
  
  color: #202020;
   line-height: 1.8;
 }
 .main-content a
 {
   color: #0084c8;
 }
 .main-content a:hover
 {
   color: rgb(140, 64, 72);
 }
 .instructor-area {
    padding: 70px 0px;
}
.instructor-item
{
  background-color: #f7f7f7;
  border-radius: 5px;
}
.instructor-item:hover
{
   box-shadow: rgb(24 43 76 / 50%) 0px 10px 18px;
}
.instructor-item img 
{
 
  padding: 70px 50px;
}
.instructor-area .instructor-item {
    position: relative;
    margin-bottom: 62px;
}
.instructor-area .instructor-item .img-content {
    background: rgb(255, 255, 255);
    box-shadow: rgb(0 0 0 / 7%) 0px 10px 18px;
    position: absolute;
    bottom: -30px;
    left: 10%;
    width: 80%;
    z-index: 1;
    border-radius: 5px;
    padding: 15px 0px;
}
.instructor-area .instructor-item .img-content h5 {
    margin-bottom: 5px;
}

.instructor-area .instructor-item .img-content h5 a {
    color: rgb(68, 68, 68);
    font-weight: 600;
}
.instructor-area .instructor-item .img-content p {
    font-size: 14px;
    color: rgb(150, 150, 150);
    font-weight: 500;
    margin-bottom: 5px;
}
 .linkbox
 {
   background: rgb(255, 255, 255);
    padding: 20px 25px;
    border-radius: 0px 0px 5px 5px;
}
.linkbox:hover
{
 box-shadow: rgb(0 0 0 / 7%) 0px 12px 25px;
}
 
form.simple_form.form {
    padding:20px;
    box-shadow:0 10px 20px 3px rgb(99 119 238 / 40%);
}
select
{
  border-color: #f7f7f7;
    border-radius: 4px;
    color: rgb(0,0,0,0.6);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.625em;
    height: 50px;
    padding: 12px 10px;
  background-color: #f7f7f7!important;
}
.select1 select
{
  width: 100%;
}
.section-bg
{
  background-color:#f6f9ff;
}
label {
    color: #000;
    font-size: 14px;
   font-weight: 500;
    line-height: 1.625em;
    margin-bottom: 10px;
}
textarea.form-control {
  
    height: 100px;
}
.sg-btn {
    border-radius: 0px;
    border-width: 2px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.22em;
    width: auto;
    padding: .50rem 1rem;
}
.sec-title h4 {
    color: rgb(24, 43, 73);
    line-height: 35px;
    font-weight: 600;
    max-width: 550px;
    margin: auto auto 42px;
}

/*  common css end  */
/* category section start */


.course-filter .filter-items .course-item {
    transition: all 0.2s ease 0s;
    margin-bottom: 30px;
}
.course-filter .filter-items .course-item .course-image {
    width: 100%;
    height: 220px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 5px 5px 0px 0px;
    position: relative;
}
.course-filter .filter-items .course-item .course-image .author-img {
    position: absolute;
    left: 20px;
    bottom: 20px;
}
.course-filter .filter-items .course-item .course-image .author-img img {
    max-width: 40px;
    border-radius: 50%;
    margin-right: 5px;
}
.course-filter .filter-items .course-item .course-image .author-img .title {
    background: rgb(255, 255, 255);
    padding: 3px 8px;
    border-radius: 5px;
}
.course-filter .filter-items .course-item .course-image .author-img .title p {
    font-size: 12px;
    color: rgb(24, 43, 73);
    font-weight: 500;
    margin-bottom: -4px;
}
.course-filter .filter-items .course-item .course-image .author-img .title span {
    font-size: 11px;
    color: rgb(150, 150, 150);
    font-weight: 500;
}
.course-filter .filter-items .course-item .course-image .course-price p {
    font-size: 16px;
    color: rgb(255, 255, 255);
    background: rgb(24, 43, 73);
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 8px 10px;
    font-weight: 500;
    border-radius: 5px;
}
.course-filter .filter-items .course-item .course-content {
    background: rgb(255, 255, 255);
    padding: 20px 25px;
    border-radius: 0px 0px 5px 5px;
}
.course-filter .filter-items .course-item .course-content h6.heading a {
    color: rgb(24, 43, 73);
    font-weight: 600;
    display: inline-block;
    margin-bottom: 12px;
}
.course-filter .filter-items .course-item .course-content p.desc {
    font-size: 14px;
    color: rgb(150, 150, 150);
    line-height: 25px;
    border-bottom: 1px solid rgb(238, 238, 238);
    padding-bottom: 10px;
    margin-bottom: 12px;
}
.course-filter .filter-items .course-item .course-content .course-face .duration p i, .gmtmqV .course-filter .filter-items .course-item .course-content .course-face .student p i {
    font-size: 16px;
    color: rgb(17, 182, 122);
    vertical-align: text-bottom;
    margin-right: 3px;
}
.course-filter .filter-items .course-item .course-content .course-face .rating .svg-inline--fa {
   color: rgb(251, 171, 25)!important;
} 
.course-filter .filter-items .course-item .course-content .course-face .duration .fa-clock {
   
    color: #182b49;
  
    margin-right: 3px;
}
.course-filter .filter-items .course-item .course-content .course-face .student .fa-chair {
    font-size: 16px;
    color:#182b49;
    vertical-align: text-bottom;
    margin-right: 3px;
}
.course-filter .filter-items .course-item:hover {
    box-shadow: rgb(0 0 0 / 7%) 0px 12px 25px;
}
.course-filter .filter-items .course-item {
    transition: all 0.2s ease 0s;
    margin-bottom: 30px;
}
.course-filter .filter-items .course-item .course-img1
{
  background-image: url('https://uploads.prod01.london.platform-os.com/instances/822/assets/images/Categories/course-1.jpg?updated=1631606771905');
}
.course-filter .filter-items .course-item .course-img2
{
  background-image: url('https://uploads.prod01.london.platform-os.com/instances/822/assets/images/Categories/course-2.jpg?updated=1631606771907');
}
.course-filter .filter-items .course-item .course-img3
{
  background-image: url('https://uploads.prod01.london.platform-os.com/instances/822/assets/images/Categories/course-3.jpg?updated=1631606771907');
}
.course-filter .filter-items .course-item .course-content .course-face .rating ul li {
    margin-right: 0px;
}
/* category section end  */
/* blog section start  */

#st-2.st-left{
    display:none;
}
.recent-posts {
    list-style: none !important;
    padding-left: 0px;
}
.recent-posts li {
    margin: 10px 0px;
    display: flex;
}
.recent-posts li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 20px;
    margin-right: 5px;
}
 .recent-posts a {
    font-size: 15px !important;
    color: #808080;
}
.recent-posts a:hover {
    font-size: 15px !important;
    color: #154F9E;
}
.home-blog-area .blog-post {
    margin-bottom: 30px;
}
.home-blog-area .sec-title h4
{
      max-width:100%;
}
.home-blog-area .sg-btn 
{
  width: auto!important;
}
.home-blog-area .blog-post .blog-img a img {
    border-radius: 5px;
}
 .home-blog-area .blog-post .blog-content {
    position: relative;
}
 .home-blog-area .blog-post .blog-content .content-box {
    box-shadow: rgb(0 0 0 / 8%) 0px 0px 20px;
    padding: 18px;
    background: rgb(255, 255, 255);
    border-radius: 5px;
    position: static;
    top: 0px;
    left: 0%;
    z-index: 1;
    margin-bottom: 20px;
}
 .home-blog-area .blog-post .blog-content .content-box .top-content {
    margin-bottom: 12px;
}
.home-blog-area .blog-post .blog-content .content-box .top-content .blog-title h6 a {
    color: rgb(24, 43, 73);
    font-weight: 600;
    display: inline-block;
    line-height: 23px;
    padding-top: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
 .home-blog-area .blog-post .blog-content .content-box .blog-desk p {
    font-size: 14px;
    color: rgb(150, 150, 150);
  
    padding-bottom: 0px;
    margin-bottom: 10px;
  
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

 .home-blog-area .blog-post .blog-content .content-box .blog-desk ul li a {
    font-size: 12px;
    color: rgb(150, 150, 150);
}
.home-blog-area .blog-post .blog-content .content-box .blog-desk .svg-inline--fa {
    font-size: 16px;
    color: #0084c8;
    /*vertical-align: text-bottom;*/
}

 .home-blog-area .blog-post .blog-content .content-box .top-content .blog-date p {
  
    color: #fff;
    background: #154F9E;
    padding: 8px 5px;
    line-height: 15px;
    border-radius: 5px;
    font-weight: 500;
    margin-right: 10px;
    min-width: 100px;
}

.blogdetails .blog-date
{
  width: 20%;
}
.blogdetails .blog-date p {
  
    color: #fff;
    background: #154F9E;
    padding: 8px 5px;
    line-height: 15px;
    border-radius: 5px;
    font-weight: 500;
    margin-right: 10px;
}
.blog-desk h2,h3{
  font-size: 22px;
}
.blog-desk h3, .blog-desk h5{
  margin-bottom: 15px;
}
.blog-desk a 
{
  color: #0084c8;
  
}
.topborder
{
  border-top: 1px solid rgb(238, 238, 238);
  padding: 10px 0px 0px 0px;
}

.readmore a:hover
{
  color: rgb(140, 64, 72);

}
.readmore a:hover .svg-inline--fa{
    color:rgb(140, 64, 72) !important;
}
.readmore a:hover .home-blog-area .blog-post .blog-content .content-box .blog-desk .svg-inline--fa
{
  color: rgb(140, 64, 72);

}
.blog-desk p{
  color: #808080;
}
.blog-desk ul li{
  color: #808080;
}
.blog-desk div{
  color: #808080;
}
.blog-title h1
{
  font-size: 30px;
  padding: 20px 0;
}
.home-blog-area .blog-post .blog-content .content-box .top-content
{
  display: flex;
}

.sg-hero.sg-hero-04a .blog-title h1:after {
    background-color: #1579c1;
    content: "";
    display: block;
    height: 2px;
    margin: 15px 0;
    max-width: 50%;
}
.list-date
{
  text-align: right;
}

/* blog section end  */
/* testimonial start  */



.testimonial .card {
    position: relative;
    border: solid 1px #71adcb;
    padding: 45px 50px 25px 60px;
  height: 300px;
    background-color: #71adcb;
    border-radius: 10px;
    color: #fff;
   
}

.post-txt {
    font-size: 15px;
    margin-bottom: 0;
    color: #fff;
}

.quote-img {
    position: relative;
    top:-10px;
    left: 0px;
    
    height: 15px
}

.nice-img {
   
    height:20px;
    margin-bottom: 7px
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 20px solid #71adcb;
    margin-left: 85px
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.profile-pic {
    position: relative;
    width: 120px;
    height: 120px;
    border-radius: 100%;
    left: 50px;
    margin-top: 15px
}

.profile-name {
    position: relative;
    font-size: 22px;
    margin-top: 60px;
    left: 190px;
    top: -80px;
    color: #616161
}
.testimonial .carousel-control-prev-icon {
    background-image: url('https://uploads.prod01.london.platform-os.com/instances/822/assets/images/arrow/left.png?updated=1631708031505');
     position: absolute;
    top: 80px;
    left: 70px;
}
.testimonial .carousel-control-next-icon {
    background-image: url('https://uploads.prod01.london.platform-os.com/instances/822/assets/images/arrow/right.png?updated=1631708031506');
    position: absolute;
    top: 80px;
    right: 70px;
}
.testimonial .carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-position: 30%;
     background-size:auto; 
}
.testimonial .owl-carousel .owl-item img {
     display:inline-block; 
    width:auto; 
}
.testimonial .owl-theme .owl-nav {
    margin-top: 10px;
    display: none;
}
.testimonial .owl-carousel .owl-dots{
    display:block!important;
}
.testimonial .sub-text
{
  
 
  font-style: italic;
  font-weight: 200;
  font-size: 14px;
 
}
/*  testimonial end  */

/*  footer css start  */
.footer-top-links a 
{
  color:#0b4695 ;
  text-decoration: underline;
}
.footer-top-links a:hover
{
color:rgb(140, 64, 72);
}
.main-footer a{
  color:#fff !important;
}
footer ul li
{
  list-style-type: none;
}
.newsletter-form-area {
    background-color: rgb(24, 43, 76);
    padding-bottom:250px;
   
}
.newsletter-form-area form.simple_form.form {
    padding:0px;
    box-shadow:none;
}
.newsletter-form-area .sec-title h4 {
    color: rgb(24, 43, 73);
    line-height: 35px;
    font-weight: 600;
     max-width:100%; 
    margin: auto auto 42px;
}
.newsletter-form-area .newsletter-container {
    position: relative;
}
.newsletter-form-area .newsletter-container .newsletter-box {
    background: linear-gradient(
90deg, rgb(140, 64, 72) 0%, rgb(158, 79, 158) 100%);
    padding: 37px 40px 20px;
    border-radius: 5px;
    position: absolute;
    width: 100%;
    top: -20px;
    left: 0px;
    z-index: 1;
}
.newsletter-form-area .newsletter-container .newsletter-box .sec-title h4 {
    color: rgb(255, 255, 255);
    margin-bottom: 35px;
}
 .newsletter-form-area .newsletter-container .newsletter-box form.form p.form-control {
    padding: 0px;
    width: auto;
    height: auto;
    background: transparent;
    border: none;
    position: relative;
}
.newsletter-form-area .newsletter-container .newsletter-box form.form p.form-control input {
    width: 100%;
    height: 50px;
    background-color: rgb(255, 255, 255);
    font-size: 14px;
    padding: 15px 20px;
    color: rgb(24, 43, 73);
    border: none;
    border-radius: 5px;
}
.newsletter-form-area .newsletter-container .newsletter-box form.form p.form-control span {
    color: rgb(255, 255, 255);
    font-weight: 300;
    position: absolute;
    bottom: -22px;
    left: 0px;
    visibility: hidden;
}
.newsletter-form-area .newsletter-container .newsletter-box form.form button {
    font-size: 14px;
    color: rgb(255, 255, 255);
    background: rgb(24, 43, 73);
    width: 100%;
    height: 50px;
    font-weight: 500;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
}
 
.newsletter-form-area .svg-inline--fa
{
   font-size: 22px;
    color: rgb(159, 80, 164);
    margin-right: 5px;
    vertical-align: text-bottom;
    line-height: 19px;
}

.newsletter-form-area .sg-btn.sg-btn-primary:not(:disabled):not(.disabled):hover .svg-inline--fa {
    background-color: #2295e7;
    border-color: #2295e7;
    color: #fff;
}

.recaptcha {
   overflow: hidden;
   
}

.footer-title
{
  color: #fff;
}
footer ul 
{
  padding-left: 10px;
}
footer .svg-inline--fa
{
  font-size: 12px;
  color:#fff;
}
footer a:hover
{
  color: #fff;
}
.footer-blogs li
{
  display: flex;
}
.footer-blogs li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 20px;
    margin-right: 5px;
    color:#fff;
}
.copyright-area {
    padding: 35px 0px 38px;
    background: #41ACE3;
}
.copyright-area  a{
  color: #fff;
}
footer .footer-about svg:not(:root).svg-inline--fa {
    font-size: 14px;
   
    width: 35px;
    vertical-align: middle;
}
.text-right {
    text-align: right!important;
}
.list-inline, .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.list-inline-item:not(:last-child) {
    margin-right: .5rem;
}
.list-inline-item {
    display: inline-block;
}
.copyright-area ul.social li:nth-child(1) a {
    background-color: rgb(66, 103, 178);
}

.copyright-area ul.social li a {
    text-align: center;
    position: relative;
}
.copyright-area ul.social li:nth-child(1) a::before {
    border-bottom-color: rgb(66, 103, 178);
}

.copyright-area ul.social li a::before {
    content: "";
    position: absolute;
    border-width: 8px 14px;
    border-style: solid;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    top: -16px;
    left: 0px;
    z-index: 1;
    transition: all 0.2s ease 0s;
}
.copyright-area ul.social li a i {
    font-size: 14px;
    color: rgb(255, 255, 255);
    width: 50px;
}

.copyright-area ul.social li:nth-child(1) a::after {
    border-top-color: rgb(66, 103, 178);
}

.copyright-area ul.social li a::after {
    content: "";
    position: absolute;
    border-width: 8px 14px;
    border-style: solid;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    bottom: -16px;
    left: 0px;
    z-index: 1;
    transition: all 0.2s ease 0s;
}
.copyright-area ul.social li:nth-child(2) a {
    background-color: rgb(29, 161, 242);
}
.copyright-area ul.social li:nth-child(2) a::before {
    border-bottom-color: rgb(29, 161, 242);
}
.copyright-area ul.social li:nth-child(2) a::after {
    border-top-color: rgb(29, 161, 242);
}
.copyright-area ul.social li:nth-child(3) a {
    background-color: rgb(40, 103, 178);
}
.copyright-area ul.social li:nth-child(3) a::before {
    border-bottom-color: rgb(40, 103, 178);
}
.copyright-area ul.social li:nth-child(3) a::after {
    border-top-color: rgb(40, 103, 178);
}
.copyright-area ul.social li:nth-child(4) a {
    background-color: rgb(221, 19, 67);
}
.copyright-area ul.social li:nth-child(4) a::before {
    border-bottom-color: rgb(221, 19, 67);
}
.copyright-area ul.social li:nth-child(4) a::after {
    border-top-color: rgb(221, 19, 67);
}
.copyright-area a:hover
{
  color: #fff;
}
.social
{
  text-align: right;
}

.social .svg-inline--fa.fa-w-10 {
    width: 29px;
}
.social .svg-inline--fa.fa-w-16 {
    width: 29px;
}
.social .svg-inline--fa.fa-w-14 {
    width: 29px;
}
.social .svg-inline--fa.fa-w-18 {
    width: 29px;
}
.copyright-area .text-right a 
{
  color: #fff;
}
.copyright-area ul.social li a:hover {
    background-color: rgb(0, 139, 207) !important;
}
.copyright-area ul.social li a:hover::before {
    border-bottom-color: rgb(0, 139, 207) !important;
}
.copyright-area ul.social li a:hover::after {
    border-top-color: rgb(0, 139, 207) !important;
}
.social .svg-inline--fa
{
  color: #fff;
}
/*  footer css end  */

/*  contact css start  */

.contact-box-title h2 {
    color: rgb(24, 43, 76);
    font-weight: 500;
    padding-bottom: 10px;
    margin-bottom: 30px;
    position: relative;
}
.contact-icon-box h5 {
    color: #154F9E;
    font-weight: 600;
    margin-bottom: 8px;
}
.contact-box-title h4::before {
    position: absolute;
    content: "";
    background: #154F9E;
    width: 50px;
    height: 2px;
    bottom: 0px;
    left: 0px;
}
.contact-icon-box {
    margin-bottom: 30px;
}

.contact-icon-box .svg-inline--fa {
   
    color: #154F9E;
    width: 50px;
    height: 50px;
    border: 1px solid #154F9E;
    text-align: center;
    border-radius: 50%;
    padding: 10px;
    margin-top: 0px;
    margin-right: 20px;
}
.contact-icon-box h5 {
    color: #154F9E;
    font-weight: 600;
    margin-bottom: 8px;
}
.contact-icon-box p {
    font-size: 14px;
    color: #202020;
}
/*  contact css end  */
/*----------------warning pop up css start------------------------*/        

    #modalOverlay {
            position: fixed;
            top: 0;
            left: 0;
            background: rgba(0, 0, 0, 0.5);
            z-index: 999999999999999999999999999999999;
            height: 100%;
            width: 100%;
    }
.modalPopup {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: #fff;
            width: 50%;
            padding: 20px 0 30px;
            -webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            -moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
    }
.modalContent {padding: 0 2em;}

.modalContent h1 {
  margin-bottom: .2em;
  font-size: 26px;
  text-transform: unset !important;
}
.modalContent p {font-size: 16px;margin: .75em 0 0.75em;}
.buttonStyle {

        cursor: pointer;
        font-weight: bold;
        font-size: 15px;        
        color: #000;
        text-decoration: none;
        }
.modalPopup .modalContent a{
    text-decoration:underline;
}
.modalPopup .modalContent a:hover{
    color:#154F9E !important;
}

        @media (max-width: 767px) {
            .modalPopup{
                width: 94%;
                top: 45%;
                height: auto;
                overflow-y: scroll;
            }
            .modalContent h1{
                line-height: 30px !important;
            }
            .modalContent{
                padding: 0 13px;
            }
        }

 /* -------------------warning pop up css end------------------------------*/

/* media queri start */

@media only screen and (max-width: 768px) {
  .top a:hover
{
  color: #fff;
}
  .top_inner {
    position: relative;
    text-align: center;
}
.top-social
{
  display: flex;
  justify-content: center;
}
.top .top_inner ul li:last-child {
    border-right:none;
}
.top .top_inner ul li {
  
    border-left:none;
  
}
.emcontact-box .box-content p {
    font-size: 13px;
    margin-bottom: -2px;
}

.emcontact-box .box-content span a {
    font-size: 14px;
    color: rgb(24, 43, 76);
    font-weight: 700;
    margin-bottom: 4rem;
}


.emcontact-box {
    padding-left: 10px;
}
.logo-contact-box
{
 padding-bottom: 0rem;
}
.slider h1 {
    font-size: 16px!important;
    font-weight: 600;
}
.slider h3 {
   font-size: 15px!important;
}
.slider {
    margin-top:0px;
}
.slider .card-img{
    height:350px;
    object-fit:cover;
}
.homepage-nav
{
  
    margin-bottom: 20px;
}
.social
{
  text-align: center;
  padding-top: 5px;
}
.copyright-area p
{
  text-align: center;
}
.newsletter-form-area {
    background-color: rgb(24, 43, 73);
    padding-bottom:320px;
   
}
.newsletter-form-area .newsletter-container .newsletter-box .sec-title h4 {
    color: rgb(255, 255, 255);
    margin-bottom: 5px;
    font-size: 15px;
    line-height: 1.5;
}
.icon-box-area .full-icon-box .icon-box {
    position:relative;
    top: 10px;
    left: 0px;
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 35px 20px 20px;
    z-index: 9;margin-top: 5px;
    box-shadow: rgb(0 0 0 / 7%) 0px 12px 25px;
    border-radius: 5px;
}
.rc-anchor-normal {
    height: 74px;
    width: 100%!important;
}
.icon-box-area{
    position: relative;
    margin-bottom: 0px;
}

.testimonial .card
{
  height: 450px;
  padding: 20px 10px 10px 10px;
}
.footer-title
{
  padding-top: 20px;
}
.home-blog-area .blog-post .blog-content .content-box {
   
   position:relative;
   top: 0px; 
    left: 0%;
  
}
.logo-contact-box
{
  display: flex;
  justify-content: center;
}
.navbar-brand img
{
  text-align: center;
}
.navbar-brand
{
  display: flex;
  justify-content: center;
}
.list-date
{
  text-align: left;
}
}
@media only screen and (width: 768px) {
  .top a:hover
{
  color: #fff;
}
  .newsletter-form-area {
    background-color: rgb(24, 43, 73);
    padding-bottom:200px;
   
}
.rc-anchor-normal {
    height: 74px;
    width: 100%!important;
}
.list-date
{
  text-align: left;
}
}

@media only screen and (max-width: 375px) {
  .top a:hover
{
  color: #fff;
}
  .top_inner {
    position: relative;
    text-align: center;
}
.top-social
{
  display: flex;
  justify-content: center;
}
.top .top_inner ul li:last-child {
    border-right: none;
}
.top .top_inner ul li {
   
    border-left:none;
 
}

 .logo-contact-box
  {
    display: block;
  }
  .emcontact-box .box-content p {
    font-size: 17px;
    margin-bottom: 0px;
   
    
}
.emcontact-box .box-content span a {
    font-size: 17px;
    color: rgb(24, 43, 76);
    font-weight: 700;
}
  .home-blog-area .blog-post .blog-content .content-box .top-content
{
  display: block;
}
.list-date
{
  text-align: left;
}
.emcontact-box{
   padding-left: 0px;
  width: 70%;
  margin: 0px auto;
}




.slider h1 {
    font-size: 16px!important;
    font-weight: 600;
}
.slider h3 {
   font-size: 15px!important;
}
.slider {
    margin-top: 0px;
}
.homepage-nav
{
  
 
    margin-bottom: 20px;
}
.slider .card-img{
    height:350px;
    object-fit:cover;
}
.social
{
  text-align: center;
   padding-top: 5px;
}
.copyright-area p
{
  text-align: center;
}
.newsletter-form-area {
    background-color: rgb(24, 43, 73);
    padding-bottom:300px;
   
}
.newsletter-form-area .newsletter-container .newsletter-box .sec-title h4 {
    color: rgb(255, 255, 255);
    margin-bottom: 5px;
    font-size: 15px;
}
.rc-anchor-normal {
    height: 74px;
    width: 100%!important;
}
.icon-box-area .full-icon-box .icon-box {
    position:relative;
    top: 10px;
    left: 0px;
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 35px 20px 20px;
    z-index: 9;margin-top: 5px;
    box-shadow: rgb(0 0 0 / 7%) 0px 12px 25px;
    border-radius: 5px;
}
.icon-box-area{
    position: relative;
    margin-bottom: 0px;
}

.testimonial .card
{
  height: 450px;
  padding: 20px 10px 10px 10px;
}
.footer-title
{
  padding-top: 20px;
}
.home-blog-area .blog-post .blog-content .content-box {
   
   position:relative;
   top: 0px; 
    left: 0%;
  
}

.navbar-brand
{
  display: flex;
  justify-content: center;
}
}


@media screen and (min-device-width: 991px) and (max-device-width: 1200px)  {
  .top a:hover
{
  color: #fff;
}
  .homepage-header-2 nav ul 
  {
    justify-content: flex-start;
  }
  .top_inner {
    position: relative;
    text-align: center;
}
.top-social
{
  display: flex;
  justify-content: center;
}
.top .top_inner ul li:last-child {
    border-right: none;
}
.top .top_inner ul li {
   
    border-left:none;
 
}
.rc-anchor-normal {
    height: 74px;
    width: 100%!important;
}
.list-date
{
  text-align: left;
}
}
@media screen and (min-device-width: 769px) and (max-device-width: 1200px)  {
  .top a:hover
{
  color: #fff;
}
  .top_inner {
    position: relative;
    text-align: center;
}
.top-social
{
  display: flex;
  justify-content: center;
}
.top .top_inner ul li:last-child {
    border-right: none;
}
.top .top_inner ul li {
   
    border-left:none;
 
}
  .homepage-header-2 nav ul 
  {
    justify-content: flex-start;
  }
  .home-blog-area .blog-post .blog-content .content-box {
   
   position:relative;
   top: 0px; 
    left: 0%;
  
}
 .testimonial .card
{
  height: 500px;
} 
.home-blog-area .blog-post .blog-content .content-box .top-content
{
  display: block;
}
.rc-anchor-normal {
    height: 74px;
    width: 100%!important;
}
.list-date
{
  text-align: left;
}
}
@media screen and (min-device-width: 768px) and (max-device-width: 991px)  {
  .top a:hover
{
  color: #fff;
}
 .icon-box-area .full-icon-box .icon-box {
    position:relative;
    top: 10px;
    left: 0px;
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 35px 20px 20px;
    z-index: 9;margin-top: 5px;
    box-shadow: rgb(0 0 0 / 7%) 0px 12px 25px;
    border-radius: 5px;
}
.icon-box-area{
    position: relative;
    margin-bottom: 0px;
}
.slider {
    margin-top: 0px;
}
.slider .card-img{
    height:350px;
    object-fit:cover;
}
.homepage-nav
{
  
 
    margin-bottom: 20px;
}
 .home-blog-area .blog-post .blog-content .content-box {
   
   position:relative;
   top: 0px; 
    left: 0%;
  
}
.top_inner {
    position: relative;
    text-align: center;
}
.top-social
{
  display: flex;
  justify-content: center;
}
.top .top_inner ul li:last-child {
    border-right: none;
}
.top .top_inner ul li {
   
    border-left:none;
 
}
.list-date
{
  text-align: left;
}
}

/* media queri end */





